columns:
  chapitre:
    type: text
    default: "''::text"
  code:
    type: text
  contenu_by_code:
    type: text
    default: "'0'::text"
  contenu_non_replicable_ailleurs:
    type: character(1)
    default: "'0'::bpchar"
  est_partagee_modification:
    type: character(1)
    default: "'1'::bpchar"
  exclude_code:
    type: text
    default: "''::text"
  include_code:
    type: text
    default: "''::text"
  is_cti:
    type: character(1)
    default: "0"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_listes'::regclass)"
  show_omit:
    type: character(1)
    default: "'1'::bpchar"
  table_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  texte:
    type: text
  utilisateur_createur:
    type: text
    default: "''::text"
constraints:
  t_listes_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_listes_1:
    column: code
    method: btree